Chrome Frame插件解决IE浏览器兼容问题

时不时碰到客户的浏览器为IE7,IE8,甚至IE6的,他们不能升级浏览器,因为升级后,机器中其它的重要系统无法访问。而新系统的前端又需要浏览器的支持,比如H5,SVG等等,换框架结构...

发布于 2019-06-20 阅读(603)
    共1页/1条